Loading...
Searching...
No Matches
DerivedColumn.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/derivedmscal/DerivedMC/MSCalEngine.h>`
`#include <casacore/tables/DataMan/VirtScaCol.h>`
`#include <casacore/tables/DataMan/VirtArrCol.h>`

Go to the source code of this file.

## Classes

class | casacore::HourangleColumn
| More...
class | casacore::LASTColumn
| Local sidereal time derived from TIME, etc. More...
class | casacore::ParAngleColumn
| Parallactic angle derived from TIME, etc. More...
class | casacore::HaDecColumn
| Hourangle/declination derived from TIME, etc. More...
class | casacore::AzElColumn
| Azimuth/elevation derived from TIME, etc. More...
class | casacore::ItrfColumn
| Pointing ITRF coordinate derived from TIME, etc. More...
class | casacore::UVWJ2000Column
| UVW J2000 derived from TIME, etc. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines